Exigências do sistemas

Seu sistema deve atender aos seguintes requisitos para participar do evento.

  • Macromedia Flash Player 6 ou superior
  • Windows (98se, 2000, XP) / Macintosh (OS X 10.2, 10.3, 10.4)
  • Placa e caixa de som (microfone não é necessário)
  • Speedy ou Internet banda larga (redes dial-up não são recomendadas)
  • Internet Explorer 5.0, 5.5, 6.0 / Netscape Navigator 7.1 / Mozilla Firefox 1.0.3
  • JavaScript e cookies ativados
  • Disative bloqueadores de Pop-up antes de fazer a verificação do sistema e participar do evento.

Clique abaixo para testar seu sistema:

<>